# Generated by Django 2.1.1 on 2018-10-10 16:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('websiteBaruku', '0002_statusmodel_created_at'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='statusmodel',
            name='created_at',
        ),
    ]
